VIGR(8)

NAME
vigr - edit the group file

SYNOPSIS
vigr [-d directory]

DESCRIPTION
The vigr utility makes a temporary copy of the group file, allows the user to edit it, then verifies that the edited file is valid before installing it.

The following options are available:

-d directory
    Edit the group file in the specified directory instead of the default /etc/group.

ENVIRONMENT

EDITOR
    The editor to use instead of vi(1).

TMPDIR
    The directory in which to store the temporary copy of the group file.

SEE ALSO
group(5), chkgrp(8), vipw(8)

HISTORY
The vigr utility appeared in FreeBSD 11.0.

AUTHORS
The vigr utility and this manual page were written by Dag-Erling Smørgrav <des@FreeBSD.org>.